#strankovaci_odkazy_obal{
  float: right;
  width: 100%;
  _height: 24px;
  _position:relative;
}

#strankovaci_odkazy {
  /*background: transparent url('search_grad.jpg') repeat-x;*/
  text-align: right;
  font-weight: bold;
  padding:0 8px 10px 0;
  
  position:relative;  
  height:24px;
  float:right;
  /*&margin-bottom:20px;*/
  line-height:24px;
  margin: 5px 0; 

}

#strankovaci_odkazy a {
   /*vertical-align: bottom;
   padding: 5px 6px 4px 6px;
   &padding:0;
   color: #5a5a5a;
   background: #d5e2ed;
   margin: 0 0 0 3px;
   line-height:24px;
   position:relative;
   &bottom:3px;*/
  float:left;
  width:24px;
  height:24px;
  text-align:center;
  line-height:24px;
  padding:0;
  margin: 0 0 0 3px;
  color: #5a5a5a;
  background: #E1F4FC;
}

#strankovaci_odkazy img { 
  border:0;
  margin:0;
  padding:0;
}

#strankovaci_odkazy .img {
  /*padding: 0 0px 0 0px;
  position:relative;
  top:7px;
  &top:0;
  background: transparent;
  line-height:24px;*/
  float:left;
  width:24px;
  height:24px;
  text-align:center;
  line-height:24px;
  padding:0;

}

#strankovaci_odkazy .akt {
  background: #FFDE00;
  color: #ffffff;
  /*vertical-align: bottom;
  padding: 5px 6px 4px 6px;
  &padding:5px 6px 12px 6px;
  &height:24px;
  margin: 0 0 0 3px;
  line-height:24px;
  position:relative;
   &bottom:3px;*/
  float:left;
  width:24px;
  height:24px;
  text-align:center;
  line-height:24px;
  padding:0;
  margin: 0 0 0 3px;
}

#strankovaci_odkazy .tecky, #strankovaci_odkazy2 .tecky {
  color: #5a5a5a;
  background: #d5e2ed;
  float:left;
  width:24px;
  height:24px;
  text-align:center;
  line-height:24px;
  padding:0;
  margin: 0 0 0 3px;
}

#strankovaci_odkazy form {
  display: inline;
}
 
#filtr_produktu{
  position:relative;
  height: 45px;
  width: 954px;
  overflow:hidden;
  background: #F0F0F0 url(filtr_produktu_bg.png) top left no-repeat;
}

#filtr_produktu_zobrazit_nadpis{
  position: absolute;
  top: 0px;
  left: 16px;
  font-weight: bold;
  line-height:45px;
}

#filtr_produktu_zobrazit_menu{
  position: absolute;
  top: 0px;
  left: 100px;
  border: 0px solid black;
  width: 430px;
  height: 45px;
  
}



#filtr_produktu_zobrazit_menu a{
  float: left;
  margin: 8px 5px 0 0;
  height: 29px;
  /*line-height: 42px;*/
  font-size: 12px;
  
  color: #1B1B1B;
  text-decoration: none;  
  overflow:hidden;
  border:0px solid red; 
  padding:0;
  text-align:center;
  width: auto;
  cursor: pointer;
  position:relative;
  border:0px solid black;	
}


#filtr_produktu_zobrazit_menu a .odkaz_leva{
	float: left;
	display: block;
	width: 5px;
	height: 29px;
  position:relative;
  background: #F9C103 url(filtr_menu_a_leva.png) left center no-repeat;
}

#filtr_produktu_zobrazit_menu a .odkaz_text{
	float: left;
	position: relative;
	font-size:12px;	
	width: auto;
	height: 29px;
	background: #F9C103 url(filtr_menu_a_stred.png) left center repeat-x;	
	padding: 0 7px;
	text-align: center;
	line-height: 29px;
	text-decoration: none;
}

#filtr_produktu_zobrazit_menu a .odkaz_prava{
	float: left;
	width: 5px;
	height: 29px;
  position:relative;
  background: #F9C103 url(filtr_menu_a_prava.png) left center no-repeat;
}



#filtr_produktu_zobrazit_menu a:hover .odkaz_leva,#filtr_produktu_zobrazit_menu .aktiv .odkaz_leva{	
  background: #F9C103 url(filtr_menu_a_leva_aktiv.png) left center no-repeat;
}

#filtr_produktu_zobrazit_menu a:hover .odkaz_text,#filtr_produktu_zobrazit_menu .aktiv .odkaz_text{
	
	color: black;
	text-decoration: none;
	background: #F9C103 url(filtr_menu_a_stred_aktiv.png) left center repeat-x;
}

#filtr_produktu_zobrazit_menu a:hover .odkaz_prava,#filtr_produktu_zobrazit_menu .aktiv .odkaz_prava{	
  background: #F9C103 url(filtr_menu_a_prava_aktiv.png) left center no-repeat;
}
/*
#menu-top .zvyrazni:hover .odkaz_menu_top_leva{
  background: #113483 url(menu_top_leva.png) left center no-repeat;
}
*/
#filtr_produktu_zobrazit_menu .aktiv:hover .odkaz_text{
  /*background: #113483 url(menu_top_stred.png) left center no-repeat;
	color: #fff;*/
	background: #F9C103 url(filtr_menu_a_stred_aktiv.png) left center repeat-x;
}







#filtr_produktu_seradit_nadpis{
  position: absolute;
  top: 0px;
  left: 540px;
  font-weight: bold;
  line-height:45px;
}

#filtr_produktu_seradit_form{
  position: absolute;
  top: 0px;
  left: 625px;
  margin:0;
  padding:0;
  display:block;
  width: 140px;
  height: 45px;
  overflow:hidden;
  border:0px solid black;
}

#filtr_produktu_seradit_form select{
  display:block;
  margin-top: 10px;
  border: 1px solid #CECECE;
  padding: 1px 1px 1px 10px;
  width: 127px;
  height: 23px; 
}

#filtr_vzestupne{
  position: absolute;
  top: 0px;
  left: 795px;
  height: 45px;
  line-height:45px;
  width: 70px;
  border: 0px solid red;
  /*font-weight: bold;*/
  color: #007336;
  
}
#filtr_sestupne{
  position: absolute;
  top: 0px;
  left: 885px;
  height: 45px;
  line-height:45px;
  width: auto;
  border: 0px solid black;
  color: #007336;
}

#nemovitosti_obal{
  width:100%;
  float:left;
  overflow:hidden;
  margin-bottom: 20px;
}  

#nemovitosti_obal .nemovitost{
  float:left;
  _display:inline;
  width: 232px;
  height: 330px;
  margin:10px 6px 0 0;
  padding:0;
  overflow:hidden;
  background: #E1F4FC url(nemovitost_bg.png) top left no-repeat;
  position:relative;
}

#nemovitosti_obal .nemovitost .foto{
  border: 0px solid black;
  width: 202px;
  height: 132px;
  overflow:hidden;
  margin: 15px 0 0 15px;
  text-align:center;
  
}

#nemovitosti_obal .nemovitost .foto a{
  display:block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  
}

#nemovitosti_obal .nemovitost .foto a img{
  border:0;
}



#nemovitosti_obal .nemovitost .nadpis{
  display:block;
  color: green;
  text-decoration: underline;
  font-size: 15px;
  font-weight: bold;
  margin: 17px 10px 8px 10px;
}

#nemovitosti_obal .nemovitost .popis{
  color: #7B7B7B;
  height: 26px;
  border:0px solid black;
  margin: 0 10px 0 10px;
  font-size:12px;
  line-height:13px;
}

#nemovitosti_obal .nemovitost .cena{  
  color: black;
  
  margin: 0px 10px 0px 10px;
}

#nemovitosti_obal .nemovitost .cena span{  
  font-size: 15px;
  color: #DA1212;
  font-weight:bold;
}

#nemovitosti_obal .nemovitost .odkaz_detail{
  background: url(top_nabidka_produkt_detail_bg.png) top left no-repeat;
  display:block;
  height: 27px;
  width: 89px;
  padding: 0 0 0 25px;
  margin: 5px 10px 0 10px;
  color: black;
  text-decoration: none;
  cursor:pointer;
  line-height: 27px;
}

#nemovitosti_obal .nemovitost .stav_inzeratu{
  position:absolute;
  top:0px;
  left:0px;
  width:110px;
  height:64px;
  overflow:hiden;
  border:0;
}





#nemovitost_detail{
  /*margin-bottom:15px;*/
}

#nemovitost_detail #levy_sloupec{
  float:left;
  border:0px solid black;
  width:472px;
  overflow:hidden;
}

#nemovitost_detail #pravy_sloupec{
  float: right;
  border: 0px solid red;
  width:473px;
  overflow:hidden;
  position:relative;
}

#nemovitost_detail #detail_nadpis{
  width: 472px;
  height: 56px;
  overflow:hidden;
  background: #E3F7FF url(detail_nadpis_bg.png) top left no-repeat;
  position:relative;
  margin-top:2px;
}

#nemovitost_detail #detail_nadpis span{
  position:absolute;
  top:12px;
  left:20px;
  border:0px solid black;
  font-size: 22px;
  font-family: times New Roman;
  font-weight: normal;
  height: 40px;
  width:450px;
  overflow:hidden;
}





#nemovitost_detail #detail_hodnoty{
  width: 470px;
  border-left:1px solid #CBE6F0;
  border-right:1px solid #CBE6F0;
  border-top: 1px solid #E3F7FF;
  min-height: 330px;
  _height:330px;
  background: #E3F7FF url(detail_hodnoty_bg.png) top right no-repeat;
}

#nemovitost_detail #detail_hodnoty table{
  width:100%;
  margin-top: 5px;
}

#nemovitost_detail #detail_hodnoty table th{
  font-weight: normal;
  width: 170px;
  padding: 5px 0 5px 20px;
}

#nemovitost_detail #detail_hodnoty table td.povinna{
  font-weight: bold;
  
}

#nemovitost_detail #detail_hodnoty table td.cena{
  color: #DA1212;
  font-size: 15px;
}

#nemovitost_detail #detail_spodek{
  width: 472px;
  height: 51px;
  overflow:hidden;
  background: #E3F7FF url(detail_spodek_bg.png) top left no-repeat;
  position:relative;
}

#nemovitost_detail #detail_spodek #print_produkt{
  position:absolute;
  top:12px;
  left:20px;
  width: 65px;
  height: 27px;
  background: #FFFFFF url(print_product_bg.png) top left no-repeat;
  padding-left: 28px;
  color: black;
  text-decoration:none;
  cursor:pointer;
  line-height:27px;
}

#nemovitost_detail #detail_spodek #print_produkt:hover{
  color:black;
  text-decoration:underline;
}

#nemovitost_detail #detail_spodek #mail_send{
  position:absolute;
  top:12px;
  left:120px;
  width: 96px;
  height: 27px;
  background: #FFFFFF url(mail_send_bg.png) top left no-repeat;
  padding-left: 28px;
  color: black;
  text-decoration:none;
  cursor:pointer;
  line-height:27px;
}

#nemovitost_detail #detail_spodek #mail_send:hover{
  color:black;
  text-decoration:underline;
}

#nemovitost_detail #detail_spodek #mail_advice{
  position:absolute;
  top:12px;
  left:251px;
  width: 39px;
  height: 27px;
  background: #FFFFFF url(mail_advice_bg.png) top left no-repeat;
  padding-left: 28px;
  color: black;
  text-decoration:none;
  cursor:pointer;
  line-height:27px;
}

#nemovitost_detail #detail_spodek #mail_advice:hover{
  color:black;
  text-decoration:underline;
}

#nemovitost_detail #detail_popis{
  padding-bottom:15px;
}

#nemovitost_detail #detail_popis h2{
  font-size: 20px;
  font-family: times New Roman;
  font-weight: normal;
}

#nemovitost_detail #fotka{
  padding:9px;
  text-align:center;
  width: 452px;
  height: 312px;
  overflow:hidden;
  background: #FFFFFF url(detail_fotka_bg.png) top left no-repeat;
}

#nemovitost_detail #fotka .stav_inzeratu{
  position:absolute;
  top:4px;
  left:2px;
  width:110px;
  height:64px;
  overflow:hiden;
  border:0;
}

